# sqlite

Package sqlite is a cgo-free port of SQLite. Although you could see mattn's driver (`github.com/mattn/go-sqlite3`) in go.mod file, we import it for tests only.

SQLite is an in-process implementation of a self-contained, serverless,
zero-configuration, transactional SQL database engine.

## Thanks

This project is sponsored by Schleibinger Geräte Teubert u. Greim GmbH by
allowing one of the maintainers to work on it also in office hours.

## Installation

    $ go get modernc.org/sqlite

## Documentation

[godoc.org/modernc.org/sqlite](http://godoc.org/modernc.org/sqlite)

## Builders

[modern-c.appspot.com/-/builder/?importpath=modernc.org%2fsqlite](https://modern-c.appspot.com/-/builder/?importpath=modernc.org%2fsqlite)

## Test Edit and PR
